=== Organic Profile Block ===
Contributors: itsdavidmorgan, organicthemes
Donate link: https://organicthemes.com
Tags: gutenberg, blocks, custom block, profile, bio, biography, testimonial, social media, staff, author, employee, fontawesome, icons
Stable tag: 1.2
Requires at least: 4.8
Tested up to: 4.9.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

The Organic Profile Block is a custom block for the Gutenberg editor. It displays author and staff biographies with an image and social media links.

== Description ==

The Organic Profile Block is designed to work with the [Gutenberg editor](https://wordpress.org/plugins/gutenberg/ "Gutenberg Plugin"). This custom block is designed to display personal profiles. It includes options to add a profile image, name, title, biography, and social media links. The social media options include icon links to personal profiles for Facebook, Twitter, Instagram, LinkedIn, and email. The profile block is an excellent solution for creating author profiles on posts, staff or employee pages, and testimonials.

**Contribute:**

This plugin is open source software, and you may actively contribute on [Github](https://github.com/Invulu/organic-profile-block "Organic Profile Block Repository").

== Installation & Setup ==

Note: This plugin requires the Gutenberg plugin active.

1. Upload 'organic-profile-block' to the '/wp-content/plugins/' directory.
2. Activate the plugin through the 'Plugins' menu in WordPress.
3. Within a post or page, select the '+' symbol to add a new block.
4. From the 'Blocks' tab, select the 'Profile' block.
5. Add your profile image and content to the block.
6. Within the 'Block' section on the right, add your social media links.

== Frequently Asked Questions ==

= Q: Does this plugin require the Gutenberg plugin? =

A: Yes, the Gutenberg plugin must be installed and active in order to use this block.

= Q: How do I add my social media links to the block? =

A: Select the block, and within the 'Block' section on the right you can add links to your social media profiles.

= Q: Can I use the Organic Profile Block with themes other than Organic Themes? =

A: Yes, the block will work and transfer between themes.

== Screenshots ==

1. The Organic Profile Block within the Gutenberg editor.
2. The Organic Profile Block on the front-end of the Origin Theme from Organic Themes.

== Changelog ==

= 1.0.0 =
* Initial plugin release
